Subject: Don't pass this one up

From: <[email-masked]>
Date: Sat, 24 Nov 2007 20:45:25 -0500

Clarion Hotel claims Huge cut in energy cost due to e t GU

5 Things to think about this weekend:

1. We are in a global Energy Crisis
2. Government sees no real relief in sight. Corporations are finding
their own way out.
3. EnerBrite's proven system reduces energy costs by as much as 30%.
4. Clarion Hotel in Florida claims E T gU's solutions have not only
reduced their energy bills but it has paid for itself in just 12 months.
5. EnerBrite will be releasing more news in a media campaign this coming
week.

It's a trading frenzy on et g u all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab etG u. Act fast Monday morning.